RubyGems Navigation menu

ledsign-api 0.1.0

ActiveResource API Gem to interface with that LedSign

Gemfile
          gem 'ledsign-api', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ledsign-api
  
  
  
  
  
  
  

Total downloads 1,573

For this version 1,573

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - April 1, 2010 (6.5 KB)

Runtime Dependencies:

Development Dependencies: